{
  "description": "The Democratic Republic of the Congo reported 72 new Ebola infections on Sunday, marking one of the largest single-day increases since the current outbreak began.",
  "gallery_frames": [],
  "id": "https://newsaf.cgtn.com/news/2026-06-15/DR-Congo-confirms-782-Ebola-cases-2-new-health-zones-affected--1NZSXbLRcvC/p.html",
  "image_url": "https://newsaf.cgtn.com/news/2026-06-15/DR-Congo-confirms-782-Ebola-cases-2-new-health-zones-affected--1NZSXbLRcvC/img/86755ca9dac64cbe844d49fae29e2fb0/86755ca9dac64cbe844d49fae29e2fb0-1920.png",
  "link": "https://newsaf.cgtn.com/news/2026-06-15/DR-Congo-confirms-782-Ebola-cases-2-new-health-zones-affected--1NZSXbLRcvC/p.html",
  "published": "2026-06-15T20:59:33+08:00",
  "section_source_url": "https://www.cgtn.com/2025/africa.html",
  "title": "DR Congo confirms 782 Ebola cases, 2 new health zones affected",
  "url": "https://newsaf.cgtn.com/news/2026-06-15/DR-Congo-confirms-782-Ebola-cases-2-new-health-zones-affected--1NZSXbLRcvC/p.html",
  "video_url": null
}